prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg7
includedir=/usr/pkg/include/ffmpeg7

Name: libavfilter
Description: FFmpeg audio/video filtering library
Version: 10.5.100
Requires: 
Requires.private: libswscale >= 8.3.100, libpostproc >= 58.3.100, libavformat >= 61.7.102, libavcodec >= 61.19.101, libswresample >= 5.3.100, libavutil >= 59.39.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg7 -lavfilter 
Libs.private: -pthread -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lass -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lfreetype
Cflags: -I${includedir}
